tasks:
  CHD.auto:
    rss: http://chdbits.org/torrentrss.php?rows=10&iuplder=1&linktype=dl&passkey=
    if:
      - "'-CHD' in title": accept
      - "'@CHDBits' in title": accept
      - "'Complete' in title": accept
      - "'bluespig' in title": accept
    content_size:
      min: 2048
      max: 409600
    free_space:
      path: /home
      space: 500
    download: /root/.flexget/rss/
    deluge:
      host: localhost
      port: 58846
      user: localclient
      pass: 
  CHD.hand:
    rss: http://chdbits.org/torrentrss.php?myrss=1&linktype=dl&uid=113048&passkey=
    accept_all: yes
    free_space:
      path: /home
      space: 500
    download: /root/.flexget/rss/
    deluge:
      host: localhost
      port: 58846
      user: localclient
      pass: 
  HDC.auto:
    rss: http://hdchina.org/rssdd.php?&uid=
    if:
      - "'-HDChina' in title": accept
      - "'-HDCTV' in title": accept
      - "'-LU9998' in title": accept
      - "'-iHD' in title": accept
      - "'Complete' in title": accept
    content_size:
      min: 2048
      max: 409600
    free_space:
      path: /home
      space: 500
    download: /root/.flexget/rss/
    deluge:
      host: localhost
      port: 58846
      user: localclient
      pass: 
  HDC.hand:
    rss: http://hdchina.org/rssbasket.php?uid=
    accept_all: yes
    free_space:
      path: /home
      space: 500
    download: /root/.flexget/rss/
    deluge:
      host: localhost
      port: 58846
      user: localclient
      pass: 
